﻿#language: ru

@pricing

Функционал: 012. Pricing. Создание поступлений товаров

Сценарий: 012.1. Pricing. Создание поступления товаров - основание заказ на дату заказа 1
	
	Дано Я подключаюсь под "Формирование поступлений"
	Дано я устанавливаю текущему сеансу заголовок приложения "01.012. Цены"
	Дано я удаляю объекты "Документы.ПоступлениеТоваровУслуг" без контроля ссылок
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                         |
		| 'Заказ поставщику - на дату заказа 1' |
	И я нажимаю на кнопку 'Поступление товаров и услуг'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '150,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '150,00'    | '1 500,00'   | '250,00'   | '1 500,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '160,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '160,00'    | '1 600,00'   | '244,07'   | '1 600,00'   | '10'      |
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'Сыр Пошехонский'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '150,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '150,00'    | '1 500,00'   | '250,00'   | '1 500,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '160,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '160,00'    | '1 600,00'   | '244,07'   | '1 600,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '10%'   | '170,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '170,00'    | '1 700,00'   | '154,55'   | '1 700,00'   | '10'      |
	И в таблице "ТоварыЗаявлено" я нажимаю на кнопку 'Заполнить по плану'
	Тогда таблица "ТоварыЗаявлено" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '150,00'    | '1 500,00'   | '20%'   | '250,00'   | '1 500,00'   |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '160,00'    | '1 600,00'   | '18%'   | '244,07'   | '1 600,00'   |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '170,00'    | '1 700,00'   | '10%'   | '154,55'   | '1 700,00'   |
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я нажимаю на кнопку 'по заявленному'
	Тогда открылось окно 'Перезаполнить таблицу?'
	И я нажимаю на кнопку 'Перезаполнить'
	Тогда таблица "Товары" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено'                                                       | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '1 500,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '150,00'    | '150,00'          | '20%'   | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00'  | '1 500,00'   | '250,00'   | 'Нет'      | '10'      |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '1 600,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '160,00'    | '160,00'          | '18%'   | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '1 600,00'   | '244,07'   | 'Нет'      | '10'      |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '1 700,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '170,00'    | '170,00'          | '10%'   | '3 / Сыр Пошехонский / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '1 700,00'   | '154,55'   | 'Нет'      | '10'      |
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Корректировка поступления товаров'
	Тогда открылось окно 'Корректировка поступления товаров (создание)'
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 500,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '150,00'    | '150,00'               | '20%'   | '250,00'   | '1 500,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 600,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '160,00'    | '160,00'               | '18%'   | '244,07'   | '1 600,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '1 700,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '170,00'    | '170,00'               | '10%'   | '154,55'   | '1 700,00'   | '10'      |
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 500,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '150,00'    | '150,00'               | '20%'   | '250,00'   | '1 500,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 600,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '160,00'    | '160,00'               | '18%'   | '244,07'   | '1 600,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '1 700,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '170,00'    | '170,00'               | '10%'   | '154,55'   | '1 700,00'   | '10'      |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 500,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '150,00'    | '150,00'               | '20%'   | '250,00'   | '1 500,00'   | '10'      |
	И я перехожу к закладке "Расхождения"
	И в таблице "Расхождения" я нажимаю на кнопку 'Заполнить расхождения'
	И Я закрываю окно 'Корректировка поступления товаров (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров * от *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 012.2. Pricing. Создание поступления товаров - основание заказ на дату заказа 2
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                         |
		| 'Заказ поставщику - на дату заказа 2' |
	И я нажимаю на кнопку 'Поступление товаров и услуг'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '180,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '180,00'    | '1 800,00'   | '300,00'   | '1 800,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '190,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '190,00'    | '1 900,00'   | '289,83'   | '1 900,00'   | '10'      |
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'Сыр Пошехонский'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '180,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '180,00'    | '1 800,00'   | '300,00'   | '1 800,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '190,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '190,00'    | '1 900,00'   | '289,83'   | '1 900,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '10%'   | '200,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '200,00'    | '2 000,00'   | '181,82'   | '2 000,00'   | '10'      |
	И в таблице "ТоварыЗаявлено" я нажимаю на кнопку 'Заполнить по плану'
	Тогда таблица "ТоварыЗаявлено" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '180,00'    | '1 800,00'   | '20%'   | '300,00'   | '1 800,00'   |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '190,00'    | '1 900,00'   | '18%'   | '289,83'   | '1 900,00'   |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '200,00'    | '2 000,00'   | '10%'   | '181,82'   | '2 000,00'   |
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я нажимаю на кнопку 'по заявленному'
	Тогда открылось окно 'Перезаполнить таблицу?'
	И я нажимаю на кнопку 'Перезаполнить'
	Тогда таблица "Товары" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено'                                                       | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '1 800,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '180,00'    | '180,00'          | '20%'   | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00'  | '1 800,00'   | '300,00'   | 'Нет'      | '10'      |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '1 900,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '190,00'    | '190,00'          | '18%'   | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '1 900,00'   | '289,83'   | 'Нет'      | '10'      |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '200,00'    | '200,00'          | '10%'   | '3 / Сыр Пошехонский / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '2 000,00'   | '181,82'   | 'Нет'      | '10'      |
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Корректировка поступления товаров'
	Тогда открылось окно 'Корректировка поступления товаров (создание)'
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 800,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '180,00'    | '180,00'               | '20%'   | '300,00'   | '1 800,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 900,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '190,00'    | '190,00'               | '18%'   | '289,83'   | '1 900,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '200,00'    | '200,00'               | '10%'   | '181,82'   | '2 000,00'   | '10'      |
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 800,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '180,00'    | '180,00'               | '20%'   | '300,00'   | '1 800,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 900,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '190,00'    | '190,00'               | '18%'   | '289,83'   | '1 900,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '200,00'    | '200,00'               | '10%'   | '181,82'   | '2 000,00'   | '10'      |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 800,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '180,00'    | '180,00'               | '20%'   | '300,00'   | '1 800,00'   | '10'      |
	И я перехожу к закладке "Расхождения"
	И в таблице "Расхождения" я нажимаю на кнопку 'Заполнить расхождения'
	И Я закрываю окно 'Корректировка поступления товаров (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров * от *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 012.3. Pricing. Создание поступления товаров - основание заказ на дату отгрузки 1
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                           |
		| 'Заказ поставщику - на дату отгрузки 1' |
	И я нажимаю на кнопку 'Поступление товаров и услуг'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '155,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '155,00'    | '1 550,00'   | '258,33'   | '1 550,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '165,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '165,00'    | '1 650,00'   | '251,69'   | '1 650,00'   | '10'      |
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'Сыр Пошехонский'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '155,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '155,00'    | '1 550,00'   | '258,33'   | '1 550,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '165,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '165,00'    | '1 650,00'   | '251,69'   | '1 650,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '10%'   | '175,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '175,00'    | '1 750,00'   | '159,09'   | '1 750,00'   | '10'      |
	И в таблице "ТоварыЗаявлено" я нажимаю на кнопку 'Заполнить по плану'
	Тогда таблица "ТоварыЗаявлено" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '155,00'    | '1 550,00'   | '20%'   | '258,33'   | '1 550,00'   |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '165,00'    | '1 650,00'   | '18%'   | '251,69'   | '1 650,00'   |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '175,00'    | '1 750,00'   | '10%'   | '159,09'   | '1 750,00'   |
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я нажимаю на кнопку 'по заявленному'
	Тогда открылось окно 'Перезаполнить таблицу?'
	И я нажимаю на кнопку 'Перезаполнить'
	Тогда таблица "Товары" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено'                                                       | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '1 550,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '155,00'    | '155,00'          | '20%'   | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00'  | '1 550,00'   | '258,33'   | 'Нет'      | '10'      |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '1 650,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '165,00'    | '165,00'          | '18%'   | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '1 650,00'   | '251,69'   | 'Нет'      | '10'      |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '1 750,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '175,00'    | '175,00'          | '10%'   | '3 / Сыр Пошехонский / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '1 750,00'   | '159,09'   | 'Нет'      | '10'      |
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Корректировка поступления товаров'
	Тогда открылось окно 'Корректировка поступления товаров (создание)'
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 550,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '155,00'    | '155,00'               | '20%'   | '258,33'   | '1 550,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 650,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '165,00'    | '165,00'               | '18%'   | '251,69'   | '1 650,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '1 750,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '175,00'    | '175,00'               | '10%'   | '159,09'   | '1 750,00'   | '10'      |
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 550,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '155,00'    | '155,00'               | '20%'   | '258,33'   | '1 550,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 650,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '165,00'    | '165,00'               | '18%'   | '251,69'   | '1 650,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '1 750,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '175,00'    | '175,00'               | '10%'   | '159,09'   | '1 750,00'   | '10'      |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 550,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '155,00'    | '155,00'               | '20%'   | '258,33'   | '1 550,00'   | '10'      |
	И я перехожу к закладке "Расхождения"
	И в таблице "Расхождения" я нажимаю на кнопку 'Заполнить расхождения'
	И Я закрываю окно 'Корректировка поступления товаров (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров * от *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 012.4. Pricing. Создание поступления товаров - основание заказ на дату отгрузки 2
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                           |
		| 'Заказ поставщику - на дату отгрузки 2' |
	И я нажимаю на кнопку 'Поступление товаров и услуг'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '185,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '185,00'    | '1 850,00'   | '308,33'   | '1 850,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '195,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '195,00'    | '1 950,00'   | '297,46'   | '1 950,00'   | '10'      |
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'Сыр Пошехонский'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '185,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '185,00'    | '1 850,00'   | '308,33'   | '1 850,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '195,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '195,00'    | '1 950,00'   | '297,46'   | '1 950,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '10%'   | '205,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '205,00'    | '2 050,00'   | '186,36'   | '2 050,00'   | '10'      |
	И в таблице "ТоварыЗаявлено" я нажимаю на кнопку 'Заполнить по плану'
	Тогда таблица "ТоварыЗаявлено" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '185,00'    | '1 850,00'   | '20%'   | '308,33'   | '1 850,00'   |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '195,00'    | '1 950,00'   | '18%'   | '297,46'   | '1 950,00'   |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '205,00'    | '2 050,00'   | '10%'   | '186,36'   | '2 050,00'   |
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я нажимаю на кнопку 'по заявленному'
	Тогда открылось окно 'Перезаполнить таблицу?'
	И я нажимаю на кнопку 'Перезаполнить'
	Тогда таблица "Товары" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено'                                                       | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '1 850,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '185,00'    | '185,00'          | '20%'   | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00'  | '1 850,00'   | '308,33'   | 'Нет'      | '10'      |
		| '2' | '10,000'     | 'Сыр Костромской' | '<Без маркировки>' | '1 950,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '195,00'    | '195,00'          | '18%'   | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '1 950,00'   | '297,46'   | 'Нет'      | '10'      |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '2 050,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '205,00'    | '205,00'          | '10%'   | '3 / Сыр Пошехонский / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '2 050,00'   | '186,36'   | 'Нет'      | '10'      |
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Корректировка поступления товаров'
	Тогда открылось окно 'Корректировка поступления товаров (создание)'
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 850,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '185,00'    | '185,00'               | '20%'   | '308,33'   | '1 850,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 950,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '195,00'    | '195,00'               | '18%'   | '297,46'   | '1 950,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '2 050,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '205,00'    | '205,00'               | '10%'   | '186,36'   | '2 050,00'   | '10'      |
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 850,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '185,00'    | '185,00'               | '20%'   | '308,33'   | '1 850,00'   | '10'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 950,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '195,00'    | '195,00'               | '18%'   | '297,46'   | '1 950,00'   | '10'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '2 050,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '205,00'    | '205,00'               | '10%'   | '186,36'   | '2 050,00'   | '10'      |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 850,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '185,00'    | '185,00'               | '20%'   | '308,33'   | '1 850,00'   | '10'      |
	И я перехожу к закладке "Расхождения"
	И в таблице "Расхождения" я нажимаю на кнопку 'Заполнить расхождения'
	И Я закрываю окно 'Корректировка поступления товаров (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров * от *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 012.5. Pricing. Создание поступления товаров - основание заказ - цена из заказа
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                  |
		| 'Заказ поставщику - из заказа' |
	И я нажимаю на кнопку 'Поступление товаров и услуг'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '105,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '105,00'    | '1 050,00'   | '175,00'   | '1 050,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '190,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '190,00'    | '3 800,00'   | '579,66'   | '3 800,00'   | '20'      |
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'Сыр Пошехонский'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '105,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '105,00'    | '1 050,00'   | '175,00'   | '1 050,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '190,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '190,00'    | '3 800,00'   | '579,66'   | '3 800,00'   | '20'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '10%'   | '200,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '200,00'    | '2 000,00'   | '181,82'   | '2 000,00'   | '10'      |
	И в таблице "ТоварыЗаявлено" я нажимаю на кнопку 'Заполнить по плану'
	Тогда таблица "ТоварыЗаявлено" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '105,00'    | '1 050,00'   | '20%'   | '175,00'   | '1 050,00'   |
		| '2' | '20,000'     | 'Сыр Костромской' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '20,000, кг'     | '190,00'    | '3 800,00'   | '18%'   | '579,66'   | '3 800,00'   |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '200,00'    | '2 000,00'   | '10%'   | '181,82'   | '2 000,00'   |
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я нажимаю на кнопку 'по заявленному'
	Тогда открылось окно 'Перезаполнить таблицу?'
	И я нажимаю на кнопку 'Перезаполнить'
	Тогда таблица "Товары" стала равной:
		| 'N' | 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'Строка заявлено'                                                       | 'Всего, RUB' | 'НДС, RUB' | 'Это брак' | 'Вес, кг' |
		| '1' | '10,000'     | 'Сыр Адыгейский'  | '<Без маркировки>' | '1 050,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '105,00'    | '105,00'          | '20%'   | '1 / Сыр Адыгейский / <Без маркировки> / 000001 до 27.10.2020 0:00:00'  | '1 050,00'   | '175,00'   | 'Нет'      | '10'      |
		| '2' | '20,000'     | 'Сыр Костромской' | '<Без маркировки>' | '3 800,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '20,000, кг'     | '190,00'    | '190,00'          | '18%'   | '2 / Сыр Костромской / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '3 800,00'   | '579,66'   | 'Нет'      | '20'      |
		| '3' | '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '200,00'    | '200,00'          | '10%'   | '3 / Сыр Пошехонский / <Без маркировки> / 000001 до 27.10.2020 0:00:00' | '2 000,00'   | '181,82'   | 'Нет'      | '10'      |
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Корректировка поступления товаров'
	Тогда открылось окно 'Корректировка поступления товаров (создание)'
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 050,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '105,00'    | '105,00'               | '20%'   | '175,00'   | '1 050,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '3 800,00'   | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '190,00'    | '190,00'               | '18%'   | '579,66'   | '3 800,00'   | '20'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '200,00'    | '200,00'               | '10%'   | '181,82'   | '2 000,00'   | '10'      |
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыХарактеристика" я выбираю по строке 'Ашан'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 050,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '105,00'    | '105,00'               | '20%'   | '175,00'   | '1 050,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '3 800,00'   | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '190,00'    | '190,00'               | '18%'   | '579,66'   | '3 800,00'   | '20'      |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '200,00'    | '200,00'               | '10%'   | '181,82'   | '2 000,00'   | '10'      |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 050,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '105,00'    | '105,00'               | '20%'   | '175,00'   | '1 050,00'   | '10'      |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | 'Ашан'             | '1 800,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '180,00'    | '180,00'               | '20%'   | '300,00'   | '1 800,00'   | '10'      |
	И я перехожу к закладке "Расхождения"
	И в таблице "Расхождения" я нажимаю на кнопку 'Заполнить расхождения'
	И Я закрываю окно 'Корректировка поступления товаров (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров * от *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 012.6. Pricing. Создание поступления товаров вручную

	И В командном интерфейсе я выбираю 'Закупки' 'Поступления товаров и услуг'
	Тогда открылось окно 'Поступления товаров и услуг'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	И в поле с именем 'Дата' я ввожу текст '08.09.2019  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Поставщик (проверка цен)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение с поставщиком - на дату отгрузки'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И в поле 'План. дата' я ввожу текст '10.10.2019'
	И в поле 'Факт. дата' я ввожу текст '10.10.2019'
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	Тогда таблица "ТоварыПлан" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Сумма, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский' | 'кг'  | '20%'   | '150,00'          | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '150,00'    | '1 500,00'   | '250,00'   | '1 500,00'   | '10'      |
	И я перехожу к закладке "Факт"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'Сыр Пошехонский'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '1 700,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '170,00'    | '170,00'          | '10%'   | '154,55'   | '1 700,00'   | '10'      |
	И я перехожу к закладке "Основное"
	И в поле с именем 'Дата' я ввожу текст '18.09.2019  0:00:00'
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Ед.' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Пошехонский' | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | 'кг'  | '10,000, кг'     | '200,00'    | '200,00'          | '10%'   | '181,82'   | '2 000,00'   | '10'      |
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Поступление товаров * от *'
	И я нажимаю на кнопку 'Корректировка поступления товаров'
	Тогда открылось окно 'Корректировка поступления товаров (создание)'
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '200,00'    | '200,00'               | '10%'   | '181,82'   | '2 000,00'   | '10'      |
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыНоменклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыХарактеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка с именем "ТоварыСерия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'Цена с учетом скидок' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Пошехонский' | 'кг'  | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '200,00'    | '200,00'               | '10%'   | '181,82'   | '2 000,00'   | '10'      |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 850,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '185,00'    | '185,00'               | '20%'   | '308,33'   | '1 850,00'   | '10'      |
	И я перехожу к закладке "Расхождения"
	И в таблице "Расхождения" я нажимаю на кнопку 'Заполнить расхождения'
	И Я закрываю окно 'Корректировка поступления товаров (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Поступление товаров * от *'
	И Я закрываю окно 'Поступление товаров * от *'
	Тогда открылось окно 'Поступления товаров и услуг'
	И Я закрываю окно 'Поступления товаров и услуг'

Сценарий: 012.7. Pricing. Завершение

	И я закрываю сеанс TESTCLIENT